Subject: Re: Pumkin Pie

From: [email-masked] (Elise A. Fleming)
Date: 31 Oct 1994 21:59:59 GMT

"Laid into paste no. 7 or 3" means to put the pudding/filling 
into one of those pastes.  I wrote out the two pastes that were
mentioned.  One was for, I believe, savory meats, and the other
was listed as a puff paste.  (Sorry I can't quote from myself.
Haven't figured out how to access a previous letter and post
parts of it.)  At any rate, my posting included the inside pump-
kin stuff plus the two paste recipes that she said you could
choose from.  If you get a workable redaction, would you e-mail
it to me?

Elise